ClipControl File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::ClipControl

## Namespaces

namespace | osg

## Macros

#define | OSG_CLIPCONTROL 1
#define | GL_NEGATIVE_ONE_TO_ONE 0x935E
#define | GL_ZERO_TO_ONE 0x935F

## Macro Definition Documentation

## GL_NEGATIVE_ONE_TO_ONE

#define GL_NEGATIVE_ONE_TO_ONE 0x935E

## GL_ZERO_TO_ONE

#define GL_ZERO_TO_ONE 0x935F

## OSG_CLIPCONTROL

#define OSG_CLIPCONTROL 1